label.required:after {
    content: "* ";
    color: red;
    font-size: 12px;
    font-weight: bold;
    line-height: 1px;
    position: relative;
    top:-2px;
}

legend {
    font-size: 18px;
    margin-bottom:5px;
    padding-bottom: 3px;
}

.filter-title {
    font-size:21px;
    margin-bottom:20px;
}

a:focus {
    outline: 1px solid black;
}

.register-form .help-block {
    color:#D10000;
}

.content a, .footer a {
    text-decoration:underline;
}

.solution-item {
    cursor: pointer;
}

.show-on-hover:hover > ul.dropdown-menu {
    display: block;    
}

#center-layout-full {
    background: white;
    padding: 15px 30px 15px 30px;
	margin-top: 0px;
}

body {
    font-family: 'Open Sans', sans-serif;
    background: #dadada;
}

.clickable {
    cursor:pointer;
}

.header {
    height: 170px;
    background: #e3e4e4;
    padding: 25px 0;
}

.top-menu {
    text-align: right;
}

.top-menu li {
   display: inline-block;
    list-style-type: none;
    padding: 5px 10px;
}
.top-menu li a {
  font-size:12px;
  text-decoration: none;
  text-transform: uppercase;
  color:#363636;
}

.top-menu input {
    width: 100%;
    max-width: 500px;
    height: 36px;
    padding: 0 10px;
    background: #e3e2e1;
    font-size: 12px;
    border: 1px solid #87888a;
}

.menu {
	background-color: #0F5F48;
}

.menu-container {
    padding:0;
}

.menu-container  .navbar-default {
margin: 0;
    background: none;
    border: none;
}

.navbar-nav li {
    float: left;
    border-right: 1px solid white;
	font-family: Roboto;
	font-weight: 500;
        min-height: 50px;
}

.register {
    background: #715b89;
}
.top-menu li.register a{
    color:white;
}

.navbar-default .navbar-nav li a{
    background:none;
    color: #e4e4e4;
    text-transform: uppercase;
    font-size:15px;
    position: relative;
    display: block;
     text-decoration: none;
}
.navbar-default .navbar-nav li a:hover,.navbar-default .navbar-nav>li>a:focus{
    color: #e4e4e4;
}
.navbar-default .navbar-nav>li>a:focus {
     outline: 1px solid black;
}




.navbar-default .navbar-nav li a.active {
    background: #84b328;
    color: black;
}

.navbar-default .navbar-nav .dropdown-menu li a {
    color:#757575;
    display:block;
    width:100%;
    padding: 15px 15px 8px 15px;
    
}
.navbar-default .navbar-nav .dropdown-menu li a:hover {
text-decoration:underline;
    
}

.navbar-default .navbar-nav .dropdown-menu li  {
    display:block;
    width:100%;
}

.slider .col-sm-12 {
    padding:0;
}

.carousel  {
    height:250px;
    overflow:hidden;
}

.carousel .car-slogan {
    background:#272525b3;
    padding:25px;
}


.carousel-inner .item {
    width:100%;
    height:250px;
    background-size: cover;
        color:white;
        font-size:20px;
        padding:50px 10%;
        cursor:pointer;
}

.carousel-inner .item  h2 {
    margin: 0;
    color:white;
    font-size:42px;
    text-transform: uppercase;
    margin-bottom:10px;
}

.carousel-indicators {
    bottom:0;
}

.hp-new, .grid_item  {
       background: white;
    padding-bottom: 15px;
    height: 350px;
    overflow: hidden;
}

.hp-new .icon, .last_items .icon {
    width:100%;
    height:120px;
    background-size: cover;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top:10px;
}

.hp-new-cnt {
    padding: 20px;
    font-size:12px;
}

.hp-new-cnt .read-more {
  position:absolute;
  right:30px;
  bottom:10px;
    color:black;
     border-bottom: 1px dashed #000;
    text-decoration: none;
    font-size:12px;

}

.hp-new-cnt .hp-date {
    position:absolute;
  left:30px;
  bottom:10px;
    color:black;
    
    font-size:12px;
	
}


.letak-item .hp-new {
	height:240px;
}

.video-cell {
	height:260px;
}

.video-cell h3 {
	padding:15px;
}

.video-cell-cnt {
	background:white;
	min-height: 245px;
}

.video-cell-cnt .inline-cb {
	display: block;
    text-align: center;
    min-height: 155px;
}

.other-videos {
    margin-top:15px;
}

.other-videos h3 {
    font-size:14px;
}

.other-videos .video-cell-cnt {
    min-height:220px;
}

.other-videos .video-cell-cnt .inline-cb {
    min-height:100px;
}

#video-detail h2 {
    margin-top:0;
}

.register-form h3 {
  font-size: 16px;
    /* font-weight: bold; */
    color: #276a72;
    text-transform: uppercase;
    /* border-bottom: 1px solid #cccccc; */
    background: #e5e5e5;
    padding: 10px;
}

.subcategory_filter_wrap .form-group{
    display:none;
}

.register-category-choice li {
     list-style-type: none;
}

.subcategory_filter_wrap {
   padding: 10px 20px;
}

.subcategory_filter_wrap li {
    display: none;
    list-style-type: none;
}

.grid_item {
    margin: 15px 0;
    padding: 15px;
}

a.grid_item {
    color:black;
    display: block;
    text-decoration: none;
}
a.grid_item h3 {
    text-decoration: underline;
}

.gr_icon {
	margin:auto;
	max-width: 80%;
	display:block;

	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
        
}

.gr_icon.img_thumb {
    max-width: 100%;
    height: 120px;
    background-size: cover;
    margin: 10px 0;
}

.pr_detail_logo {
    max-width: 80%;
    margin-bottom: 20px;
}

.pr_solutions {
    border-top:1px solid #e3e2e1;
    padding:10px 0;
}

.bottom_gr_icon_wrap {
    height: 80px;
    position: absolute;
    bottom: 30px;
    width:80%;
    text-align: center;
}

.bottom_gr_icon_wrap img {
    max-height: 120%;
}

/*
	CALENDAR
*/
#calendar_overview {padding:10px 0; border-bottom:1px solid #BEE1B4;}
#calendar_overview input.button  {margin-top:5px;}
#calendar_table 				{ font-weight: bold; margin-bottom: 16px; }
    #calendar_table td 			{ width: 38px; border: none;  background: #506D18; padding: 0; text-align:center; }
    #calendar_table td a		{position: relative;
    text-decoration: none;
    display: block;
    /* width: 36px; */
    padding: 5px 0;
    color: white;
    font-size: 14px;
    font-weight: normal;}
    #calendar_table #days td 	{  background: #506D18; padding: 15px 0; color:white; }

	#calendar_select a.center		{ text-transform: uppercase; font-size: 14px; color: white; text-decoration: none; }
	#calendar_select a.center:hover	{ text-decoration: underline; }
	#calendar_select a 			{width:auto; color:#12267C; line-height:20px; background:none;}

	#calendar_table .weekend 	{  background: #506D18;}
	#calendar_table .event a 	{  background: #0F5F48; color: #fff; }
	#calendar_table a:hover 	{  background: #0F5F48; color: #fff; }
    
    #calendar_select 				{

    height: 22px;
    line-height: 22px;
    overflow: hidden;
    text-align: center;
    border: none;
    border: none;
    position: relative;
    background: #506D18;
    color: white;
    margin: 0 15px; }
	#calendar_select a.arrow		{ display: block; width: 21px; height: 22px; overflow: hidden; color: #fff; text-decoration: none; position: absolute; top: 0; }
	#calendar_select a.arrow span	{ display: block; width: 21px; height: 22px; position: absolute; top: 0; left: 0; cursor: pointer; }
		#calendar_select a.prev			{ left: 0; }
		#calendar_select a.next			{ right: 0; }
		#calendar_select a.prev span	{ background: url(/bundles/scorepage/enviroportal/images/layout/calendar_select_left.gif) top no-repeat; }
		#calendar_select a.next	span	{ background: url(/bundles/scorepage/enviroportal/images/layout/calendar_select_right.gif) top no-repeat; }
		#calendar_select a.prev:hover span	{ background: url(/bundles/scorepage/enviroportal/images/layout/calendar_select_left.gif) bottom no-repeat; }
		#calendar_select a.next:hover span	{ background: url(/bundles/scorepage/enviroportal/images/layout/calendar_select_right.gif) bottom no-repeat; }
		
		.calendar_event {padding:0 0 20px 0; border-bottom:1px solid #BEE1B4; margin-bottom:15px;}
		
		.calendar_bubble {position:absolute; display:none;  right:5px; top:25px; padding:5px; background:#E3F5CE; border:1px solid #5A3C2A; color:#5A3C2A; z-index:1000;  border-radius:5px; box-shadow: 1px 1px 3px #666666; text-align:left; width:250px;}
        .calendar_bubble ul li {display:block; background:none; padding:2px; margin:2px;}
#left-center-right-layout #calendar_select {width:210px;}
#left-center-right-layout #calendar_table td {width:30px;}
#left-center-right-layout #calendar_table #days td {width:30px;}
#left-center-right-layout #calendar_table td a {width:30px;}


	
#sub_calendar 	{ margin-bottom: 10px;  background: #506D18; }
#sub_calendar h2	{
	font-size:18px;
	color:white;
	padding:10px;
	text-transform: uppercase;
}

#day_events			{ width: 36px; height: 0px; position: relative;}
#day_events .cnt	{ position: absolute; bottom: 32px; left: 16px; width: 152px; margin-left: -86px; background: #fff url(/bundles/scorepage/enviroportal/images/layout/day_events.gif); padding: 7px 10px; font-size: 10px; text-align: left; font-weight: normal; }
#day_events .top 	{ width: 172px; height: 5px; overflow: hidden; background: url(/bundles/scorepage/enviroportal/images/layout/day_events_top.gif); position:absolute; top: -5px; left: 0; font-size: 0; }
#day_events .bottom	{ width: 172px; height: 12px; overflow: hidden; background: url(/bundles/scorepage/enviroportal/images/layout/day_events_bottom.gif); position:absolute; bottom: -12px; left: 0; font-size: 0; }
#day_events h4		{ font-weight: bold; line-height: 12px; font-size: 12px; color: #5cb343; margin-bottom: 3px; }
#day_events p		{ font-weight: normal; line-height: 12px; font-size: 10px; color: #6b4732; margin: 0; }

ul.paging						{ clear:both; text-align: center; font-size: 12px; font-weight: bold; }
ul.paging li			{ display: inline; background: none; padding: 0 6px; margin: 0; font-weight: bold; }
ul.paging li a					{ text-decoration: none; color:#05452b; }
ul.paging li a:hover			{ text-decoration: underline; }
ul.paging li.active	a			{ color: black; }
	ul.paging li.arrows a 		{ text-decoration: underline; }
	ul.paging li.arrows a:hover { text-decoration: none; }
	ul.paging li.prev 			{ padding-right: 12px; }
	ul.paging li.next  			{ padding-left: 12px; }
	ul.paging li.prev a 		{ padding-left: 20px; background: url(/bundles/scorepage/enviroportal/images/layout/paging_prev.gif) left no-repeat;  }
	ul.paging li.next a 		{ padding-right: 20px; background: url(/bundles/scorepage/enviroportal/images/layout/paging_next.gif) right no-repeat;  }


.h1, h1, .content .h1 {
	font-size: 30px;
	margin-top: 15px;
	margin-bottom: 20px;
	color: #5f9f6e;
        font-weight:normal;
}
.h2, h2 {
	font-size: 30px;
	margin-top: 15px;
	margin-bottom: 20px;
	color: #5f9f6e;
}


.h3, h3, .h4, h4 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
	margin-top: 0;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 10px;
    padding-left: 10px;
}

.content h2 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 20px;
    color:black;
}

.list-row {
    background: white;
    margin: 10px 0;
    padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
        position:relative;
        min-height: 230px;
}
.form-group {
    margin-bottom: 5px;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    margin-top: 10px;
}
.btn-sm, .btn-sm.focus, .btn-sm:focus, .btn-sm:hover {
	color: #fff;
	background: #375C37;
        margin-top: 10px;
}

.btn-sm.focus, .btn-sm:focus, .btn-sm:hover {
	text-decoration: underline;
}


.solution-item {
    margin:10px 0;
}

.solution-item a {
    color:black;
    text-decoration: none;
}
.well {
    padding: 20px;
    border: 0px solid #e3e3e3;
    border-radius: 0px; 
	margin-top: 15px;
	margin-right: 0px;
}
a {
	color: #255171;
   
}
img {

 /*   width: 100%; */
}
.logo {
    width: 299px;
}
.alert-success {
    color: #4b4b4b;
   
    border-color: #d6e9c6;
    margin-top: 10px;
    font-weight: bold;
    color: #0f5f48;
}

.solution-home {
    font-size:12px;
}

.col-hp-new {
    margin-bottom:20px;
}

.article_icon_wrap {
    margin:10px 0;
    padding: 0;
}

.article_icon {
   
    /*width: 100%;
    height: 100%;
    */
    width:100%;
    height: 230px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left top;
    background-color:white ;
}

.article_date {
    position:absolute;
    bottom:10px;
    display:block;
    font-size:11px;
    font-weight:bold;
    color:black;
    margin-top:10px;
}

.footer {
    margin:20px -15px 0 -15px;
    color:#666666;
    font-size:12px;
    background: white;
    padding:20px 0;
}

.copyright {
    margin-top:20px;
}

.list-wrap-row {
    margin:0;
    margin-top: 10px;
}
.breadcrumb {
    background:none;
	margin-bottom: 0px;
}

.breadcrumb>li+li:before {
 color:#0f5f48;
}

.breadcrumb a {
    color:#0f5f48;
}

.solution-detail h2 {
	font-size: 24px;
	color: #666666;
}
.pr_solutions a {
	color: #858585;
	float: left;
	padding-right: 10px;
	padding-left: 7px;
	border-left-width: 0px;
	border-left-style: none;
	margin-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-top-color: #BCBCBC;
	border-right-color: #BCBCBC;
	border-bottom-color: #BCBCBC;
	border-left-color: #BCBCBC;
}

.solution-detail-main ul{
	padding-top: 10px;
	margin-bottom: 0px;
}

.cta_button {
	padding: 12px;
	background-color: #CCCCCC;
	border-radius: 5px;
}
.input-group {

    font-size: 10px;
}


.source-call-row {
    cursor:pointer;
    min-height:150px;
}

#mc_embed_signup_scroll {
    padding: 15px;
    background: #55759b;
    color: white;
}
#mc_embed_signup_scroll strong, #mc_embed_signup_scroll label {
    font-weight:normal;
}
#mc_embed_signup_scroll strong {
    font-size: 12px;
}

#mc_embed_signup_scroll .input-group label {
    float: left;
    max-width: 240px;
    text-align: justify;
    margin-left: 10px;
}

#mce-EMAIL {
    width:210px;
    margin-left:10px;
	color: #333333;
}

#mc_embed_signup_scroll input[type=checkbox]
{
    float:left;
}


#mc_embed_signup_scroll h2 {
    font-size:18px;
    color:white;
	text-transform: uppercase;
	margin-top: 0;
}
#mc_embed_signup_scroll ul {
	margin:0;
	padding:0;
	list-style-type: none;
}

.mc-field-group {
    margin:10px 0;
}

#mc-embedded-subscribe {
    width:100%;
	background: #255171;
	color: #d5d5d5;
    border:0;
    text-align: center;
    padding:10px 0;
    margin-top:10px;
}

.t2ge {
       padding: 10px;
    background: white;
    text-align: center;
    display: block;
    margin-top: 20px;
}
.t2ge  img {
    max-width:90%;
    max-height: 100px;
}
.t2ge_en  img {
   max-height: 100%;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: white;
}

.navbar-toggle {
        position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1000;
    background: #0f5f48;
}

.en-icon-row img {
    max-width: 100%;
}

.en-icon-row .col-xs-2 {
    background:#dadada;
    /*margin: 10px;*/
    margin-right:10px;
    margin-bottom:10px;
    padding: 10px;
}

.hp-en {
    margin:10px 0;
}

.logo-box {
    background: white;
    text-align: center;
    padding: 30px;
    margin-top:20px;
}


.logo-box img {
    max-width: 100%;
    display: block;
    margin:15px auto;
}

.law-info {
    font-size:12px;
}

.lang-item {
    background:#0f5f48;
}

.top-menu li.lang-item a {
    color:white;
}
 
#mc_embed_signup_scroll a {
    color:white;
    text-decoration: underline;
}


.hp-video {
    text-align: center;
   margin-bottom: -15px;
}

.hp-video .carousel {
   height: 155px;
}

.hp-video .carousel-inner .item {
    padding:0;
    height:185px;
}

.letak-item img {
    max-width:100%;
}

.letak-item {
    margin-bottom:20px;
}

.letak-item strong {
    position: absolute;
    top: 10px;
    right: 10px;
    background: white;
    padding: 5px 10px;
    font-size:12px;
}

.subject-type-row .checkbox {
    display:inline-block;
    margin:5px 20px 10px 0;
}
.subject-type-row strong {
    display:block;
}

.fgrid {
     display: flex;
     flex-wrap: wrap;
     justify-content:space-between;
     align-items:stretch;
}

.hp-new{
   width: 31%;
   margin: 0 auto 20px auto;
   height:auto;
   position: relative;
}

.letak-item .hp-new {
    width:100%;
}

.hp-content {
    padding-top:20px;
}

.content a.grid_item p {
    text-decoration: none;
}

.screenreader-text {
    position: absolute;
    left: -2000px;
    width: 1px;
    height: 1px;
    top: auto;
}
.screenreader-text:focus {
    color: black;
    display: inline-block;
    height: auto;
    width: auto;
    position: static;
    margin: auto;
}

#ew-widget-banner {
    background: white;
}

.carousel-indicators li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 3px solid #fff;
    border-radius: 10px;
    background: black;
}

.carousel-indicators .active {
    width: 14px;
    height: 14px;
    margin: 0;
    background-color: #fff;
     border: 3px solid black;
}

.hp-new  .source-icon {
    width: 90%;
    padding: 5%;
    margin: 10px auto;
}

.hp-content  h2 {
    color: #0f5f48;
    background: #e3e4e4;
    padding: 10px;
}

@media only screen and (max-width: 1200px) 
{
    .hp-new { 
        width:48%;
        margin: 10px auto;
    }
}

@media only screen and (max-width: 1400px) 
{
   #hp-right {
        float:none;
        width:100%;
        clear:both;
    }
    
    #hp-center {
        float:none;
        width:100%;
        clear:both;
        margin:auto;
    }
    
    #sub_calendar,#mc_embed_signup, .hp-video {
        max-width: 320px;
        margin:auto;
    }
}


@media only screen and (max-width: 759px) 
{
    .header {
        height:250px;
    }

    .fgrid {
        flex-direction:column ;
    }
    
    .hp-new { 
        width:100%;
        margin: 10px auto;
    }
    
    .h3, h3, .h4, h4 {
        font-size:12px;
    }
    
    .navbar-nav li {
		width: 100%;
		border:0;
	}

    .navbar {
        height:0;
        min-height: 0;
    }

	#navbar {
	   position: relative;
		left: 0;
		top: -140px;
		z-index: 100;
		background: #0f5f48;
		margin: 0 -25px;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	  color: black;
		background: white;
	}
	
	.top-menu ul {
		padding:0;
	}
	
	.carousel-inner .item {
		padding-top:20px;
	}
	
	.carousel-inner .item h2 {
		font-size:20px;
		line-height:32px;
	}
	
	.carousel-inner .item p {
		font-size:12px;
	}

    .footer {
        margin:10px 0;
    }
}

@media only screen and (max-width: 430px) 
{
    .slider {
        display:none;
    }
    
    .logo-wrap {
        width:40%;
    }
    
    .logo-wrap img {
        max-width: 100%;
    }
    
    .top-menu {
        text-align:center;
    }
    
    .top-menu li {
        padding: 15px 5px;
    }
    
    .top-menu li a {
        font-size:11px;
    }
}